uuid: ac602e8e-dc31-47dc-8dc7-2b476c962635
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.document
    - field.field.media.document.field_document
    - field.field.media.document.field_media_in_library
    - field.field.media.document.field_replace_file
    - field.field.media.document.field_upload_file
    - media.type.document
  module:
    - file
    - layout_builder
third_party_settings:
  layout_builder:
    enabled: false
    allow_custom: false
_core:
  default_config_hash: 4tgcXj_iKv9Fw3xmONUfCHKqO7OeOa11qVesruN4k4k
id: media.document.document
targetEntityType: media
bundle: document
mode: document
content:
  field_document:
    type: file_default
    label: hidden
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  created: true
  field_media_in_library: true
  field_replace_file: true
  field_upload_file: true
  langcode: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
